if not exists(select* from sys.indexes i where i.[object_id] = OBJECT_ID('AKUZ.T_ANALYSIS', 'U') and i.name = 'IX_T_ANALYSIS_AnalysisDiagnosticResultLink')

CREATE INDEX IX_T_ANALYSIS_AnalysisDiagnosticResultLink ON AKUZ.T_ANALYSIS(AnalysisDiagnosticResultLink) WITH (FILLFACTOR=95, SORT_IN_TEMPDB = ON, MAXDOP = 0)
go


